Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.cpp
[Groovy] Class CppExeConventionPlugin

    java.lang.Object
      org.gradle.plugins.cpp.CppExeConventionPlugin

All Implemented Interfaces:
  Plugin

    class CppExeConventionPlugin

Method Summary
`void` | `apply(Project project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### apply

    void apply(Project project)

Gradle API 1.1-rc-1